MAX(THAILAND)CO.,LTD. - Problem-Bug #75
Parent project # 582 (Closed): [PJ210031]Bus dispatch system Specifications

Email function test
18 Oct 2023 20:00 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023
Priority: Normal Due date: 31 Oct 2023
Assignee: Arunwit Isarapongporn % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 01 May 2024 15:56 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 16:55 - Ryo Nozaki
- Project changed from 86 to MAX(THAILAND)CO.,LTD.
- Parent task set to #582

20 Dec 2025

1/1



http://www.tcpdf.org

